package com.zjrs.zwnw.sxgl.blo;

import org.mohrss.leaf.core.framework.domain.blo.IBLO;
import com.zjrs.zwnw.sxgl.dto.CllbDTO;
import com.zjrs.zwnw.sxgl.dto.DictDTO;

import java.util.List;
import java.util.Map;

public interface DictBLO extends IBLO {
    //查询字典
    public Map<String, List> getDicts(DictDTO dto);

    //材料类别动态字典：所有事项名+公共材料
    public List<CllbDTO> getCllb(String ssbmmc);
    //材料类别动态字典：用户
    public List<CllbDTO> getOpers(String ssbmmc);


}
